/* Class = "NSButton"; ibExternalAccessibilityDescription = "Toggle Templates"; ObjectID = "daH-5p-erp"; */
"daH-5p-erp.ibExternalAccessibilityDescription" = "Alternar Modelos";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "search"; ObjectID = "Ekg-jm-7QS"; */
"Ekg-jm-7QS.ibExternalAccessibilityDescription" = "procurar";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "clear parser input"; ObjectID = "JE7-KK-Kpi"; */
"JE7-KK-Kpi.ibExternalAccessibilityDescription" = "limpar entrada do analisador";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "enter sentence to create event or task"; ObjectID = "vtW-aY-MmK"; */
"vtW-aY-MmK.ibExternalAccessibilityDescription" = "escreva a frase para criar evento ou tarefa";

